<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Laabertal_Gamer</author>
    <version>2.0.0.0</version>
    <iconFilename>store_keiler2.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="keiler2.xml"/>
    </storeItems>
    <title>
        <de>Ropa Keiler2 classic</de>
        <en>Ropa Keiler2 classic</en>
    </title>
    <description>
        <de>Ropa Keiler2 classic, mit konfiguration</de>
        <en>Ropa Keiler2 classic. with configuration</en>
    </description>
</modDesc>
